
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.active.name =  Active
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.agency.name =  Agency
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.airline.name =  Airline
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.gdsAccount.name = Booking system account
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.maxAdvanceDays.name = Sales depth (in days)
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.name =  Military transportation document settings
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.passengerStatuses.name =  Passenger statuses
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.validDays.name =  Validity (in days)
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessChildrenAllowed.name = Booking children in business class
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessInfantsAllowed.name = Booking for infants in business class
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessInfantsWithSiteAllowed.name = Booking an infant with a business class seat
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.subagencies.name =  Subagencies
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.enabled.name                                              = Available
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.eventType.name =  Event type
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.gdsAccount.name =  Booking system account
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.trace.name = Logging
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.number.name = Queue number
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.bookingClasses.name = Booking classes
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.cabinLuggageInfo.name =  Information about hand luggage
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.carrier.name = Carrier
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.fareBasisPatterns.name =  Fare code masks
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.luggageInfo.name =  Luggage information
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.name =  Branded fare
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.name.name = Name
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.bookingClasses.name = Booking classes
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.carrier.name = Carrier
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.fareBasisPatterns.name =  Fare code masks
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.name = Branded fare
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.name.name = Designation
com.gridnine.xtrip.common.gds.model.ChartersSettings.cityList.name = List of cities
com.gridnine.xtrip.common.gds.model.ChartersSettings.cityListUpdateTimeout.name =  City list updating interval
com.gridnine.xtrip.common.gds.model.ChartersSettings.name =  Charter settings
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysAfter.name =  Search days after
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysBefore.name =  Search days till
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysToBack.name =  Look for days back
com.gridnine.xtrip.common.gds.model.CommonAirlineSettings.name = Common airline settings
com.gridnine.xtrip.common.gds.model.CommonGdsAccount.name = Booking system account
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.afsDefaultGdsAccount.name = Account for calculating statistics
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.name =  Common settings of the booking system
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.sabreEmulatorGdsAccount.name =  Sabre emulator account
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.scheduleGdsAccounts.name = Schedule search accounts
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.threadCount.name = Number of threads per booking system when searching
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.timeout.name =  Search query timeout, sec.
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.useGdsAccounts.name =  Use booking systems accounts
com.gridnine.xtrip.common.gds.model.FareRulesDocumentIndex.name =  Fare Rules
com.gridnine.xtrip.common.gds.model.GDSLogDocument.name =  Booking system log book
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.checkSum.name =  Check sum
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.contentType.name =  Data type
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.created.name = Date of creation
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.gds.name = Booking system
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.name =  Log of requests to the booking system
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.name.name = Name
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.owner.name = Owner
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.pnr.name                                                     = PNR
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.size.name =  Size
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.title.name = Title
com.gridnine.xtrip.common.gds.model.GdsBookabilityItem.name =  Booking records in the booking system
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.airline.name =  Airline
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.arrivalLocation.name =  Arrival place
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.bookingClass.name =  Booking class
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.date.name =  Date of creation
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.dateBegin.name =  Departure date
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.dateEnd.name =  Arrival date
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.departureLocation.name =  Departure point
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.description.name = Description
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.fareBasises.name =  Fare codes
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.flightNumber.name =  Flight number
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.gds.name = Booking system
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.name = Booking records in the booking system
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.number.name =  Number
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.passengerTypes.name = Passenger types
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.seatsCount.name = Number of seats
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.WrongDate.name =  Wrong date
com.gridnine.xtrip.common.gds.model.PenaltyBasis.TARIFF.name =  Fare
com.gridnine.xtrip.common.gds.model.PenaltyBasis.TAXES.name =  Taxes
com.gridnine.xtrip.common.gds.model.PenaltyProperties.name =  Penalty properties
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.calculationBasis.name = Accrual base
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.calculationType.name = Calculation method
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.category.name = Category
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.displayName.name =  Show as
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.name = Penalty properties
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.rate.name = Calculated as %
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.roundingMode.name =  Rounding type
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.roundingValue.name =  Rounding to
com.gridnine.xtrip.common.gds.model.PenaltyTarget.PENALTY.name = Penalty
com.gridnine.xtrip.common.gds.model.PenaltyTarget.TARIFF.name =  Fare
com.gridnine.xtrip.common.gds.model.PenaltyTarget.TAXES.name =  Tax
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.AGENT_TOUCH.name =  Booking changed by the agent
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.DUPE_WARNING.name =  DUPE Warning
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.EMD_TIMELIMIT_CHANGE.name =  Changing EMD time limit
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.IGNORE.name = Ignore
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SCHEDULE_CHANGE.name = Schedule change
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SEGMENTS_CANCELED.name =  Cancellation of segments
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SERVICE_STATUS_CHANGE.name =  Changing the additional service status
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TEXT_ANALYSIS_REQUIRED.name =  Text analysis required
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TICKETING.name = Issue
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TICKET_TIMELIMIT_CHANGE.name = Changing the ticket time limit
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.MANUAL_HANDLING.name =  Manual processing
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.AGENT_NOTIFICATION.name =  Agent notification
com.gridnine.xtrip.common.gds.model.SegmentsCancelledEventReason.NO_SHOW.name =  No show
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.TERMINAL_CHANGE.name                             = Terminal change
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.EMIRATES_COVID19.name                            = Emirates COVID-19
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.ALITALIA_COVID19.name =  Alitalia COVID-19
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.IGNORE.name = Pass
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.MANUAL.name =  Manual
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.REFUND.name = Return
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.VOID.name =  Cancellation
com.gridnine.xtrip.common.gds.model.ReservationRemarkType.FREETEXT.name = Free text
com.gridnine.xtrip.common.gds.model.ReservationRemarkType.GENERAL.name =  General
com.gridnine.xtrip.common.gds.model.ReservationState.ACTIVE.name =  Actively
com.gridnine.xtrip.common.gds.model.ReservationState.CANCELLED.name =  Canceled
com.gridnine.xtrip.common.gds.model.SearchType.FLIGHT_AVAIL.name                                                     = FLIGHT_AVAIL
com.gridnine.xtrip.common.gds.model.SearchType.LOW_PRICE.name =  LOW_PRICE
com.gridnine.xtrip.common.gds.model.SearchType.TARIFF_AVAIL.name                                                     = TARIFF_AVAIL
com.gridnine.xtrip.common.gds.model.SegmentStatus.CONFIRMED.name = Confirmed
com.gridnine.xtrip.common.gds.model.SegmentStatus.REFUSED.name = Rejected
com.gridnine.xtrip.common.gds.model.SegmentStatus.UNCONFIRMED.name = Not confirmed
com.gridnine.xtrip.common.gds.model.SegmentStatus.WAIT_LIST.name =  Waiting list
com.gridnine.xtrip.common.gds.model.TimingCategory.GDS_CALL.name =  Executing the booking system command
com.gridnine.xtrip.common.gds.model.TimingCategory.LOCAL_METHOD_CALL.name =  Local method call
com.gridnine.xtrip.common.gds.model.TimingCategory.REMOTE_METHOD_CALL.name =  Remote method call
com.gridnine.xtrip.common.gds.model.TravelDocType.ETICKET.name = Electronic ticket
com.gridnine.xtrip.common.gds.model.TravelDocType.VOUCHER.name = Voucher
com.gridnine.xtrip.common.gds.model.dict.PenaltyCategory.name =  Categories of penalty
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.airline.name = Airline
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.citiesTo.name =  Arrival cities
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.cityFrom.name =  Departure city
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.gds.name = Booking system
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.name =  Search filter by city
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.gds.name =  Booking system
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.threadCount.name = Number of threads per booking system when searching
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.timeout.name =  Search query timeout, sec.
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.excludeSubagencies.name =  Exclude subagencies

com.gridnine.xtrip.common.gds.model.AircraftDeck.LOWER.name =  Lower deck
com.gridnine.xtrip.common.gds.model.AircraftDeck.MAIN.name                                                           = Main deck
com.gridnine.xtrip.common.gds.model.AircraftDeck.UPPER.name =  Upper deck

com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.AISLE_SEAT.name =  Aisle seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.EXIT_ROW_SEAT.name =  Seat in the emergency exit row
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.WINDOW_SEAT.name                                           = Window seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.BULKHEAD_SEAT.name                                         = Bulkhead seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.LEG_SPACE_SEAT.name                                        = Leg space seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.RESTRICTED_DECLINE.name                                    = Restricted decline
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.LAP_CHILD.name                                             = Lap child

com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.UPPER.name =  Upper
com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.LOWER.name                                                  = Lower
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowedLatinOrCyrillicWithoutMix.name = Latin or Cyrillic allowed without mixing
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowedLatinLettersOnly.name = Only latin characters are allowed
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowedLatinLettersAndDigitsOnly.name = Only latin characters and numbers are allowed
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.missingTravellersPhone.name =  Fill in the telephone number of at least one passenger
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.flightSearchParametersRouteLocationsEqualOrInSameCity.name = Points of departure and arrival are the same or located in the same city
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.allowDigitsOnly.name = Only numbers are allowed
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.invalidLocationForEmulator.name = Search to this airport is impossible due to emulator
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.birthdayNotificationWillExpire.name =  Birth certificate validity is to expire
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.duplicateAirlineBonusCard.name = Card number is already used by another passenger in your order
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.invalidBirthdayMinYears.name = Minimum age - {0}
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.flightSearchParametersRouteDateTooLate.name =  Too late date
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.dateTooEarly.name = Too early date 
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.seatsTooManyPassengers.name =  Too many passengers
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.missingCustomerEmail.name =  No customer email
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.duplicateDocumentNumber.name =  Passport numbers must not match
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.missingCustomerPhone.name = No client telephone number
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.flightSearchParametersRouteDateTooEarly.name =  Too early date
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.seatsNotEnoughMajorPassengers.name =  Not enough adult passengers
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.invalidBirthdayMaxYears.name = Maximum age - {0}
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.passengerCategoriesIncompatible.name =  Incompatible passenger categories selected
com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.MAIN.name =  Main
